"

Changelog from version 0.1.2 to 0.1.3

242 dependencies updated

  • aaa_base
    • Version updated from '13.2+git20140911.61c1681-10.1' to '13.2+git20140911.61c1681-13.1'
  • audacity
    • Version updated from '2.1.1-3.2' to '2.1.1-5.1'
  • autoyast2-installation
    • Version updated from '3.1.101.2-6.1' to '3.1.101.11-9.1'
  • baloo5-imports
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • baloo5-widgets
    • Version updated from '15.12.2-12.1' to '15.12.3-15.1'
  • bind-libs
    • Version updated from '9.9.6P1-30.1' to '9.9.6P1-33.1'
  • bind-utils
    • Version updated from '9.9.6P1-30.1' to '9.9.6P1-33.1'
  • breeze
    • Version updated from '5.5.4-7.1' to '5.5.5-10.1'
  • breeze-gtk
    • Version updated from '0.0git020615-3.2' to '5.5.5-8.1'
  • breeze4-style
    • Version updated from '5.5.4-7.1' to '5.5.5-10.1'
  • breeze5-cursors
    • Version updated from '5.5.4-7.1' to '5.5.5-10.1'
  • breeze5-decoration
    • Version updated from '5.5.4-7.1' to '5.5.5-10.1'
  • breeze5-icons
    • Version updated from '5.19.0-5.8' to '5.21.0-11.1'
  • breeze5-style
    • Version updated from '5.5.4-7.1' to '5.5.5-10.1'
  • breeze5-wallpapers
    • Version updated from '5.5.4-7.1' to '5.5.5-10.1'
  • bzip2
    • Version updated from '1.0.6-30.4' to '1.0.6-32.1'
  • dolphin
    • Version updated from '15.12.2-16.1' to '15.12.3-21.1'
  • dolphin-part
    • Version updated from '15.12.2-16.1' to '15.12.3-21.1'
  • dragonplayer
    • Version updated from '15.12.2-12.1' to '15.12.3-15.1'
  • drkonqi5
    • Version updated from '5.5.4-9.1' to '5.5.5.2-12.1'
  • frameworkintegration-plugin
    • Version updated from '5.19.0-9.2' to '5.21.0-15.1'
  • ghostscript
    • Version updated from '9.15-3.9' to '9.15-5.1'
  • gpgmepp5
    • Version updated from '15.12.2-12.1' to '15.12.3-15.1'
  • grub2
    • Version updated from '2.02~beta2-80.1' to '2.02~beta2-83.5'
  • grub2-i386-pc
    • Version updated from '2.02~beta2-80.1' to '2.02~beta2-83.5'
  • gtk2-tools
    • Version updated from '2.24.29-5.2' to '2.24.30-8.3'
  • hwinfo
    • Version updated from '21.23-1.2' to '21.24-3.1'
  • ImageMagick
    • Version updated from '6.8.8.1-6.1' to '6.8.8.1-9.1'
  • java-1_8_0-openjdk
    • Version updated from '1.8.0.72-6.1' to '1.8.0.91-12.1'
  • java-1_8_0-openjdk-headless
    • Version updated from '1.8.0.72-6.1' to '1.8.0.91-12.1'
  • kate-plugins
    • Version updated from '15.12.2-12.1' to '15.12.3-15.4'
  • kconf_update5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • kdbusaddons-tools
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • kde-cli-tools5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • kde-user-manager
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • kdebase4-runtime
    • Version updated from '15.12.2-12.2' to '15.12.3-15.8'
  • kdeclarative-components
    • Version updated from '5.19.0-6.2' to '5.21.0-15.1'
  • kded
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • kdelibs4
    • Version updated from '4.14.17-7.1' to '4.14.18-10.3'
  • kdelibs4-core
    • Version updated from '4.14.17-7.1' to '4.14.18-10.3'
  • kdelibs4support
    • Version updated from '5.19.0-6.6' to '5.21.0-12.1'
  • kernel-default
    • Version updated from '4.1.15-8.1' to '4.1.20-11.1'
  • kfilemetadata5
    • Version updated from '5.19.0-9.3' to '5.21.0-15.1'
  • kglobalaccel5
    • Version updated from '5.19.0-6.2' to '5.21.0-14.1'
  • khotkeys5
    • Version updated from '5.5.4-6.2' to '5.5.5-9.2'
  • kinfocenter5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • kinit
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • kio
    • Version updated from '5.19.0-12.5' to '5.21.0-18.1'
  • kio-core
    • Version updated from '5.19.0-12.5' to '5.21.0-18.1'
  • kio-extras5
    • Version updated from '15.12.2-18.1' to '15.12.3-21.1'
  • kmenuedit5
    • Version updated from '5.5.3-6.5' to '5.5.5-9.7'
  • konsole
    • Version updated from '15.12.2-17.1' to '15.12.3-20.1'
  • konsole-part
    • Version updated from '15.12.2-17.1' to '15.12.3-20.1'
  • kpackage
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • kpartx
    • Version updated from '0.5.0-50.1' to '0.5.0-53.1'
  • kpeople5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • krb5
    • Version updated from '1.12.1-27.1' to '1.12.1-30.1'
  • kscreen5
    • Version updated from '5.5.4-7.1' to '5.5.5-10.1'
  • kscreenlocker
    • Version updated from '5.5.4-4.1' to '5.5.5-7.1'
  • kservice
    • Version updated from '5.19.0-7.2' to '5.21.0-16.1'
  • ksysguard5
    • Version updated from '5.5.4-8.2' to '5.5.5-11.2'
  • ktexteditor
    • Version updated from '5.19.0-6.3' to '5.21.0-14.1'
  • kwalletd5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • kwayland
    • Version updated from '5.5.4-9.1' to '5.5.5-12.1'
  • kwin5
    • Version updated from '5.5.4-9.3' to '5.5.5-15.3'
  • kwrite
    • Version updated from '15.12.2-12.1' to '15.12.3-15.4'
  • libapparmor1
    • Version updated from '2.10-3.2' to '2.10.1-5.1'
  • libbz2-1
    • Version updated from '1.0.6-30.4' to '1.0.6-32.1'
  • libcap2
    • Version updated from '2.22-14.4' to '2.22-16.1'
  • libdcerpc-binding0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libdcerpc0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libdolphinvcs5
    • Version updated from '15.12.2-16.1' to '15.12.3-21.1'
  • libffi4
    • Version updated from '5.2.1+r226025-4.1' to '5.3.1+r233831-6.1'
  • libfreebl3
    • Version updated from '3.21.1-12.1' to '3.22.3-15.2'
  • libgbm1
    • Version updated from '11.0.8-137.1' to '11.0.8-145.1'
  • libgcc_s1
    • Version updated from '5.2.1+r226025-4.2' to '5.3.1+r233831-6.1'
  • libgcrypt20
    • Version updated from '1.6.1-20.1' to '1.6.1-26.1'
  • libgensec0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libgfortran3
    • Version updated from '5.2.1+r226025-4.2' to '5.3.1+r233831-6.1'
  • libgif6
    • Version updated from '5.0.5-7.1' to '5.0.5-10.1'
  • libgomp1
    • Version updated from '5.2.1+r226025-4.2' to '5.3.1+r233831-6.1'
  • libgraphite2-3
    • Version updated from '1.3.1-1.1' to '1.3.1-3.1'
  • libgtk-2_0-0
    • Version updated from '2.24.29-5.2' to '2.24.30-8.3'
  • libical1
    • Version updated from '1.0-9.7' to '1.0.1-11.1'
  • libjavascriptcoregtk-1_0-0
    • Version updated from '2.4.9-4.10' to '2.4.10-7.2'
  • libjavascriptcoregtk-3_0-0
    • Version updated from '2.4.9-4.10' to '2.4.10-7.2'
  • libkde4
    • Version updated from '4.14.17-7.1' to '4.14.18-10.3'
  • libkdecorations2-5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • libkdecorations2private5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • libkdecore4
    • Version updated from '4.14.17-7.1' to '4.14.18-10.3'
  • libKF5Archive5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5Attica5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5Auth5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5Baloo5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5BalooEngine5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5Bookmarks5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5CalendarEvents5
    • Version updated from '5.19.0-6.2' to '5.21.0-15.1'
  • libKF5Codecs5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5Completion5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5ConfigCore5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5ConfigGui5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5ConfigWidgets5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5CoreAddons5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5Crash5
    • Version updated from '5.19.0-8.1' to '5.21.0-14.1'
  • libKF5DBusAddons5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5Declarative5
    • Version updated from '5.19.0-6.2' to '5.21.0-15.1'
  • libKF5DNSSD5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5Emoticons5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5GlobalAccel5
    • Version updated from '5.19.0-6.2' to '5.21.0-14.1'
  • libKF5GlobalAccelPrivate5
    • Version updated from '5.19.0-6.2' to '5.21.0-14.1'
  • libKF5GuiAddons5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5I18n5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5IconThemes5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5IdleTime5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5ItemModels5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5ItemViews5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5JobWidgets5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5JS5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5JsEmbed5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5KCMUtils5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5KDELibs4Support5
    • Version updated from '5.19.0-6.6' to '5.21.0-12.1'
  • libKF5KHtml5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5ModemManagerQt6
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5NetworkManagerQt6
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5NewStuff5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5Notifications5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5NotifyConfig5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5Parts5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5Pty5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5QuickAddons5
    • Version updated from '5.19.0-6.2' to '5.21.0-15.1'
  • libKF5Runner5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5Screen6
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • libKF5Solid5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5SonnetCore5
    • Version updated from '5.19.0-6.7' to '5.21.0-12.1'
  • libKF5SonnetUi5
    • Version updated from '5.19.0-6.7' to '5.21.0-12.1'
  • libKF5Style5
    • Version updated from '5.19.0-9.2' to '5.21.0-15.1'
  • libKF5Su5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5TextWidgets5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5ThreadWeaver5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5Wallet5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5WidgetsAddons5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5WindowSystem5
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • libKF5XmlGui5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libKF5XmlRpcClient5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libkscreen2-plugin
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • libKScreenLocker5
    • Version updated from '5.5.4-4.1' to '5.5.5-7.1'
  • libksuseinstall1
    • Version updated from '4.14.17-7.1' to '4.14.18-10.3'
  • libksysguard5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • libksysguard5-helper
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • libkwalletbackend5-5
    • Version updated from '5.19.0-6.2' to '5.21.0-12.1'
  • libMagickCore-6_Q16-1
    • Version updated from '6.8.8.1-6.1' to '6.8.8.1-9.1'
  • libMagickWand-6_Q16-1
    • Version updated from '6.8.8.1-6.1' to '6.8.8.1-9.1'
  • libndr-krb5pac0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libndr-nbt0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libndr-standard0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libndr0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libnetapi0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libopenssl1_0_0
    • Version updated from '1.0.1i-12.1' to '1.0.1i-15.1'
  • libpulse-mainloop-glib0
    • Version updated from '7.0-3.1' to '7.0-5.1'
  • libpulse0
    • Version updated from '7.0-3.1' to '7.0-5.1'
  • libqt4
    • Version updated from '4.8.6-5.2' to '4.8.6-7.1'
  • libqt4-qt3support
    • Version updated from '4.8.6-5.2' to '4.8.6-7.1'
  • libqt4-sql
    • Version updated from '4.8.6-5.2' to '4.8.6-7.1'
  • libqt4-x11
    • Version updated from '4.8.6-5.2' to '4.8.6-7.1'
  • libQtQuick5
    • Version updated from '5.5.1-6.1' to '5.5.1-9.1'
  • libquadmath0
    • Version updated from '5.2.1+r226025-4.2' to '5.3.1+r233831-6.1'
  • libruby2_1-2_1
    • Version updated from '2.1.2-5.7' to '2.1.2-7.1'
  • libsamba-credentials0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsamba-hostconfig0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsamba-passdb0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsamba-util0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsamdb0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsmbclient-raw0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsmbclient0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsmbconf0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsmbldap0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libsoftokn3
    • Version updated from '3.21.1-12.1' to '3.22.3-15.2'
  • libsolv-tools
    • Version updated from '0.6.18-3.1' to '0.6.19-6.1'
  • libsoup-2_4-1
    • Version updated from '2.50.0-2.3' to '2.50.0-5.1'
  • libssh2-1
    • Version updated from '1.4.3-10.1' to '1.4.3-15.1'
  • libstdc++6
    • Version updated from '5.2.1+r226025-4.2' to '5.3.1+r233831-6.1'
  • libtevent-util0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libtotem-plparser18
    • Version updated from '3.10.5-2.3' to '3.10.6-5.2'
  • libwayland-egl1
    • Version updated from '11.0.8-137.1' to '11.0.8-145.1'
  • libwbclient0
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • libwebkitgtk-1_0-0
    • Version updated from '2.4.9-4.10' to '2.4.10-7.2'
  • libwebkitgtk-3_0-0
    • Version updated from '2.4.9-4.10' to '2.4.10-7.2'
  • libwicked-0-6
    • Version updated from '0.6.30-6.1' to '0.6.31-9.1'
  • libzypp
    • Version updated from '15.21.1-3.2' to '15.21.4-6.1'
  • Mesa
    • Version updated from '11.0.8-137.1' to '11.0.8-145.1'
  • Mesa-libEGL1
    • Version updated from '11.0.8-137.1' to '11.0.8-145.1'
  • Mesa-libGL1
    • Version updated from '11.0.8-137.1' to '11.0.8-145.1'
  • Mesa-libglapi0
    • Version updated from '11.0.8-137.1' to '11.0.8-145.1'
  • Mesa-libGLESv2-2
    • Version updated from '11.0.8-137.1' to '11.0.8-145.1'
  • milou5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • mobipocket
    • Version updated from '15.12.2-14.1' to '15.12.3-17.1'
  • mozilla-nss
    • Version updated from '3.21.1-12.1' to '3.22.3-15.2'
  • mozilla-nss-certs
    • Version updated from '3.21.1-12.1' to '3.22.3-15.2'
  • MozillaFirefox
    • Version updated from '45.0-18.1' to '46.0-21.1'
  • MozillaThunderbird
    • Version updated from '38.6.0-10.1' to '38.7.0-13.1'
  • okular
    • Version updated from '15.12.2-12.1' to '15.12.3-15.1'
  • openssl
    • Version updated from '1.0.1i-12.1' to '1.0.1i-15.1'
  • optipng
    • Version updated from '0.7.5-6.2' to '0.7.5-8.2'
  • oxygen5-sounds
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • perl-YAML-LibYAML
    • Version updated from '0.38-2.2' to '0.38-4.1'
  • plasma-framework
    • Version updated from '5.19.0-6.2' to '5.21.0-15.1'
  • plasma-framework-components
    • Version updated from '5.19.0-6.2' to '5.21.0-15.1'
  • plasma-framework-private
    • Version updated from '5.19.0-6.2' to '5.21.0-15.1'
  • plasma-nm5
    • Version updated from '5.5.4-6.3' to '5.5.5-9.1'
  • plasma5-desktop
    • Version updated from '5.5.4-9.2' to '5.5.5-17.1'
  • plasma5-desktop-branding-openSUSE
    • Version updated from '13.3-29.1' to '13.3-35.1'
  • plasma5-pa
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • plasma5-session
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • plasma5-workspace
    • Version updated from '5.5.4-9.1' to '5.5.5.2-12.1'
  • plasma5-workspace-branding-openSUSE
    • Version updated from '13.3-29.1' to '13.3-35.1'
  • plasma5-workspace-libs
    • Version updated from '5.5.4-9.1' to '5.5.5.2-12.1'
  • polkit-default-privs
    • Version updated from '13.2-8.1' to '13.2-10.1'
  • polkit-kde-agent-5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • powerdevil5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • pulseaudio
    • Version updated from '7.0-3.1' to '7.0-5.1'
  • pulseaudio-module-x11
    • Version updated from '7.0-3.1' to '7.0-5.1'
  • pulseaudio-utils
    • Version updated from '7.0-3.1' to '7.0-5.1'
  • ruby2.1
    • Version updated from '2.1.2-5.7' to '2.1.2-7.1'
  • ruby2.1-stdlib
    • Version updated from '2.1.2-5.7' to '2.1.2-7.1'
  • samba-libs
    • Version updated from '4.2.4-9.2' to '4.2.4-15.1'
  • solid-imports
    • Version updated from '5.19.0-6.3' to '5.21.0-12.1'
  • systemsettings5
    • Version updated from '5.5.4-6.1' to '5.5.5-9.1'
  • timezone
    • Version updated from '2016a-0.5.1' to '2016d-0.14.1'
  • totem-pl-parser
    • Version updated from '3.10.5-2.3' to '3.10.6-5.2'
  • typelib-1_0-Gtk-2_0
    • Version updated from '2.24.29-5.2' to '2.24.30-8.3'
  • typelib-1_0-JavaScriptCore-1_0
    • Version updated from '2.4.9-4.10' to '2.4.10-7.2'
  • typelib-1_0-Soup-2_4
    • Version updated from '2.50.0-2.3' to '2.50.0-5.1'
  • typelib-1_0-WebKit-1_0
    • Version updated from '2.4.9-4.10' to '2.4.10-7.2'
  • wicked
    • Version updated from '0.6.30-6.1' to '0.6.31-9.1'
  • wicked-service
    • Version updated from '0.6.30-6.1' to '0.6.31-9.1'
  • yast2
    • Version updated from '3.1.155-1.1' to '3.1.155.3-3.1'
  • yast2-bootloader
    • Version updated from '3.1.161-3.1' to '3.1.162-7.1'
  • yast2-firstboot
    • Version updated from '3.1.11-3.1' to '3.1.12-6.1'
  • yast2-installation
    • Version updated from '3.1.162.1-3.1' to '3.1.162.5-6.1'
  • yast2-services-manager
    • Version updated from '3.1.40-12.1' to '3.1.42-15.1'
  • yast2-users
    • Version updated from '3.1.40-1.2' to '3.1.41.3-10.1'
  • zypper
    • Version updated from '1.12.31-3.1' to '1.12.37-6.1'

1 dependency removed

  • postgresql94

3 new dependencies

  • postgresql-init
  • postgresql93
  • postgresql93-server

1 new software selection

  • postgresql93-server

Build configuration updated

  • Version number
    • Version updated from '0.1.2' to '0.1.3'

Script configuration updated

  • Run script at the end of the build?
    • Enable Build Script updated from '' to 'false'
    • Build Script updated from '' to '
      #!/bin/bash -e
      #
      # This script is executed at the end of appliance creation.  Here you can do
      # one-time actions to modify your appliance before it is ever used, like
      # removing files and directories to make it smaller, creating symlinks,
      # generating indexes, etc.
      #
      # The 'kiwi_type' variable will contain the format of the appliance
      # (oem = disk image, vmx = VMware, iso = CD/DVD, xen = Xen).
      #
      
      # read in some variables
      . /studio/profile
      
      # read in KIWI utility functions
      . /.kconfig
      '
  • Run script whenever the appliance boots?
    • Enable Boot Script updated from '' to 'true'
    • Boot Script updated from '' to '
      #!/bin/bash
      #
      # This script is executed whenever your appliance boots.  Here you can add
      # commands to be executed before the system enters the first runlevel.  This
      # could include loading kernel modules, starting daemons that aren't managed
      # by init files, asking questions at the console, etc.
      #
      # The 'kiwi_type' variable will contain the format of the appliance (oem =
      # disk image, vmx = VMware, iso = CD/DVD, xen = Xen).
      #
      
      # read in some variables
      . /studio/profile
      
      if [ -f /etc/init.d/suse_studio_firstboot ]
      then
        echo "Welcome to DiGITAL OS"
        echo "We are setting up the system for the first boot"
        sleep 22
        echo "Starting DOS"
        sleep 1
        echo "DiGITAL OS. Renaming DOS"
      
      fi
      '

Server configuration updated

  • Database configuration
    • Enable Pgsql Config updated from 'false' to 'true'